---
title: "Change team primary admin"
url: "https://docs.signnow.com/docs/manage-admins/operations/change-team-primary-admin"
type: "endpoint"
section: "manage-admins"
slug: "manage-admins/operations/change-team-primary-admin"
method: "POST"
path: "/team/{team_id}/transferownership/{user_id}"
operation_id: "change-team-primary-admin"
authorization: "bearer"
---

# Change team primary admin

`POST /team/{team_id}/transferownership/{user_id}`

This endpoint allows primary-admin of team to transfer team ownership to other team user.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `team_id` | string | Yes |  |
| `user_id` | string | Yes |  |

## Responses

### 200

**Example** (`application/json`)

```json
{
  "status": "success"
}
```

### 400

* User is not a primary admin of the team.
* User is not in the team.

**Example** (`User not in the team`)

```json
{
  "code": 65582,
  "message": "Operation not allowed - Provided User not a member of team"
}
```

**Example** (`User not primary admin`)

```json
{
  "code": 65582,
  "message": "Operation not allowed"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X POST \
  "https://api.signnow.com/team/{team_id}/transferownership/{user_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json"
```

---
*Full reference: https://docs.signnow.com/docs/manage-admins/operations/change-team-primary-admin*
